/*OVERRIDES FOR FULL WIDTH*/
#site-inner,
#bd,
#main {
	width: 100% !important;
}
@media screen and (max-width: 950px) {
	#site-inner > .section {
		width: auto;
	}
}
#ft.footer {
	margin: 0 auto !important;
}
body {
	padding: 0 !important;
	min-width: 0 !important;
	max-width: 100% !important;
}

/*PAGE THEME*/
.l6-hub {
	overflow: hidden;
}

.l6-hub .font-super-1 {
	margin-bottom: 10px;
}
.l6-hub .font-super-1,
.l6-hub .font-super-1 a {
	line-height: 1;
}

/* Full sections including backdrop image/video */
.l6-hub .section-full {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 480px;
}
.l6-hub .section-overlay {
	z-index: 5;
	height: 480px;
}
.l6-hub .section-overlay .font-super-1 {
	color: #FFF;
}
.l6-hub .overlay-body {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom: 80px;
	width: 100%;
}
.l6-hub .overlay-top {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 100px;
	width: 100%;
}
.l6-hub .overlay-text,
.l6-hub .overlay-text>*,
.l6-hub .overlay-text a {
	color: #FFF;
}
.l6-hub .overlay-text a:hover {
	text-decoration: none;
}
.l6-hub .backdrop {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 480px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.l6-hub .backdrop-graphic {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
}
.l6-hub .backdrop-video {
	overflow: hidden;
	width: auto;
	min-width: 100%;
	height: auto;
	min-height: 100%;
}
.l6-hub .backdrop-video.loaded {
	z-index: 2;
	opacity: 1;
}

.l6-hub .section-full .section-contained {
	padding: 0;
}
/* 960 Contained Sections */
.l6-hub .section-contained {
	position: relative;
	margin: 0 auto;
	padding-top: 60px;
	width: 950px;
}
.l6-hub .section-text-fitted {
	max-width: 350px;
}
.l6-hub .section-text {
	position: relative;
	z-index: 4;
	overflow: hidden;
}
.l6-hub .button-offset {
	padding-top: 100px;
}

/* Video Helpers */
.l6-hub .video-placeholder {
	width: 100%;
}
.l6-hub .video-swap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: opacity 1s linear;
	transition: opacity 1s linear;
	opacity: 0;
}
.l6-hub .video-swap.loaded {
	z-index: 2;
	opacity: 1;
}
.l6-hub .docked-play {
	position: absolute;
	right: 0;
	bottom: -107px;
	z-index: 10;
}
.l6-hub .section-image,
.l6-hub .section-video {
	position: relative;
	z-index: 4;
	float: left;
}

.l6-hub .feature-list .col {
	padding: 40px 25px 20px;
	text-align: center;
}
.l6-hub .feature-list .img-block {
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	height: 150px;
}
.l6-hub .img-block img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.l6-hub .family-list {
	margin: 20px auto;
	width: 850px;
	text-align: center;
}
.l6-hub .family-list>h2 {
	margin-bottom: 0;
}
.l6-hub .family-list .col {
	padding: 20px 40px;
}
.l6-hub .family-list .family-icon {
	margin: 0 auto 20px;
}
.l6-hub .family-list a:hover {
	text-decoration: none;
}
.l6-hub .section-title-alt {
	margin-bottom: 40px;
	text-align: center;
}

.l6-hub .learn-more-cta {
	clear: both;
	padding-top: 60px;
	padding-bottom: 60px;
	width: 100%;
	text-align: center;
}
.l6-hub .resource-loop {
	background: #006CED;
}

.l6-hub .section-text .learn-more-cta {
	position: relative;
	padding: 20px 0;
	text-align: center;
}

.l6-hub .section-text .learn-more-cta p {
	position: absolute;
	float: right;
	margin-left: 150px;
}

/* Visualize Section */
.l6-hub .visualize {
	margin-left: -243px;
}
.l6-hub .visualize-text {
	position: relative;
	z-index: 20;
	width: 350px;
}
.l6-hub .visualize-text-above {
	margin-top: 20px;
	margin-bottom: -120px;
}
.l6-hub .visualize-text-below {
	margin-top: -110px;
	margin-left: 370px;
}

/* Endorsement Section */
.l6-hub .section-endorsement {
	padding-top: 60px;
	text-align: center;
}
.l6-hub .endorsement-container {
	position: relative;
	padding-bottom: 60px;
	width: 100%;
	height: 100%;
}
.l6-hub .endorsement-bg {
	border-bottom: 1px solid #DDD;
	background: rgb(238,238,238);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
}
.l6-hub .endorsement-container:hover .endorsement-nav {
	opacity: 1;
}
.l6-hub .endorsement-nav {
	position: absolute;
	right: 0;
	bottom: 165px;
	left: 0;
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
	opacity: 0;
}
.l6-hub .endorsement-nav .arrow-left,
.l6-hub .endorsement-nav .arrow-right {
	position: absolute;
	z-index: 99;
	border: 1px solid #ABABAB;
	border-radius: 5px;
	width: 40px;
	height: 40px;
	color: #ABABAB;
	font-size: 30px;
	line-height: 38px;
	font-family: 'Gotham A', 'Gotham B',Consolas, monaco, monospace;
	cursor: pointer;
	text-align: center;
}
.l6-hub .endorsement-nav .arrow-left:hover,
.l6-hub .endorsement-nav .arrow-right:hover {
	color: #FFF;
	background: #ABABAB;
}
.l6-hub .endorsement-nav .arrow-left {
	left: 50%;
	margin-left: -150px;
}
.l6-hub .endorsement-nav .arrow-right {
	right: 50%;
	margin-right: -150px;
}
.l6-hub .endorsement-container .endorsement-wrapper {
	position: relative;
	height: 400px;
}
.l6-hub .endorsement-container .endorsement-bubble {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	width: 960px;
}

/* NAVIGATION */
.l6-hub .outline-nav {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 900;
	border: 1px solid #B4B4B4;
	border-radius: 20px;
	margin: 30px;
	-webkit-transform: translateY(0,-50%,0);
	transform: translate3d(0,-50%,0);
	background: rgba(255,255,255,.8);
}
.l6-hub .outline-nav:hover {
	background: rgba(255,255,255,1);
}

.l6-hub .nav-button {
	position: relative;
	display: block;
}
.l6-hub .nav-button:focus {
	outline: none;
}
.l6-hub .nav-circle {
	display: block;
	box-sizing: border-box;
	border: 1px solid #B4B4B4;
	border-radius: 100%;
	margin: 5px 3px;
	width: 12px;
	height: 12px;
	color: rgba(0,0,0,0);
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-align: right;
	background: transparent;
}
.l6-hub .nav-button:hover .nav-circle {
	border-width: 2px;
	border-color: #006CED;
	background: transparent;
}
.l6-hub .nav-button.active .nav-circle {
	border-color: #006CED;
	background: #006CED;
}
.l6-hub .top-navigation {
	position: fixed;
	top: -60px;
	z-index: 999;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: 1px solid #DDD;
	padding: 10px;
	width: 100%;
	height: 60px;
	-webkit-transition: top .5s ease-in-out, box-shadow .5s ease-in-out;
	transition: top .5s ease-in-out, box-shadow .5s ease-in-out;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	background: #FFF;
}
.l6-hub .top-navigation.is-sticky {
	top: 0;
}
.l6-hub .top-navigation .l6-logo {
	float: left;
	margin: 0;
	margin-left: 5px;
	height: 100%;
	color: #006CED;
	font-size: 45px;
	line-height: 36px;
}
.l6-hub .top-navigation .l6-logo img {
	display: block;
	width: auto;
	max-height: 100%;
}
.l6-hub .top-navigation .action-buttons {
	float: right;
}
.l6-hub .chat-link {
	color: #858585;
}
.l6-hub .top-navigation .chat-link span {
	display: inline-block;
	margin-right: 15px;
	color: #858585;
	vertical-align: middle;
}
.l6-hub .top-navigation .chat-link img {
	vertical-align: middle;
	margin-right: 5px;
}
.l6-hub .top-navigation .chat-link:hover {
	text-decoration: none;
}
.l6-hub .top-navigation .telephone{
	color: #858585;
	line-height: 16px;
	letter-spacing: 0;
	margin-right: 10px;
}
.l6-hub .zone-area {
	padding: 60px;
	text-align: center;
}
.l6-hub .light-rule {
	border: none;
	border-top: 1px solid #DDD;
	background: none;
}
/* Utilities */
.l6-hub .mobile-only {
	display: none;
}
.l6-hub .desktop-only {
	display: block;
}
.l6-hub .discoverable-link,
.l6-hub .discoverable-link:hover {
	color: inherit;
	text-decoration: none;
}
/* Removes Live Help now button injected under the footer */
#lhnContainerDone {
	display: none !important;
}
#site>.header,
#site-inner>.header {
	background: none;
}
.fancybox-opened {
	position: fixed !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
	#hd,
	#ft,
	#logos-family-bar {
		display: none !important;
	}
	.l6-hub [class*=prefix] {
		padding-left: 5px;
	}
	.l6-hub [class*=suffix] {
		padding-right: 5px;
	}
	.l6-hub .section-full,
	.l6-hub .section-contained,
	.l6-hub .section-image,
	.l6-hub .section-video,
	.l6-hub .section-text {
		display: block;
		float: none;
		margin: 0 auto !important;
		padding: 0;
		min-width: 0;
		max-width: 100%;
	}
	.l6-hub .section-image,
	.l6-hub .section-text,
	.l6-hub .section-video {
		margin: 0 !important;
		max-width: 100% !important;
		height: auto !important;
	}
	.l6-hub .section-contained img {
		max-width: 100% !important;
	}
	.l6-hub .font-super-1 {
		margin: 0;
		padding: 0;
		font-size: 60px;
		line-height: 1;
	}
	.l6-hub .top-navigation .l6-logo img {
		height: 30px;
	}
	.l6-hub .top-navigation .action-buttons a {
		display: none;
	}
	.l6-hub .top-navigation {
		height: 50px;
	}
	.l6-hub .top-navigation .action-buttons .btn-primary {
		display: block;
		margin: 0;
		width: auto;
		height: 30px;
		line-height: 30px;
	}
	.l6-hub .overlay-text {
		margin-bottom: 40px;
		padding: 10px;
	}
	.l6-hub .section-text,
	.l6-hub .visualize-text {
		box-sizing: border-box;
		margin: auto;
		padding: 10px;
		width: 100%;
	}
	.l6-hub .backdrop,
	.l6-hub .section-overlay {
		height: 340px;
	}
	.l6-hub .backdrop .img-skrim {
		width: 100%;
		height: 100%;
	}
	.l6-hub .btn {
		display: block;
		margin: 0 auto;
		width: 240px;
	}
	.l6-hub .btn+.btn {
		margin-top: 10px;
		margin-left: auto;
	}
	.l6-hub .overlay-body {
		padding-bottom: 20px;
	}
	.l6-hub .docked-play {
		right: 0;
		left: 0;
		display: block;
		margin: auto;
		width: 140px;
	}
	.desktop-only {
		background-image: none;
	}
	.l6-hub .endorsement-container .endorsement-wrapper {
		position: relative;
		height: 460px;
	}
	.l6-hub .section-title-alt {
		margin: 10px 0;
	}
	.l6-hub .endorsement-container .font-3 {
		font-size: 16px;
	}
	.l6-hub .feature-list .col {
		padding: 10px 15px;
	}
	.l6-hub .feature-list .img-block {
		margin: 0;
		height: auto;
	}
	.l6-hub .feature-list .img-block img {
		position: static;
		margin: 0 auto;
	}
	.l6-hub .learn-more-cta {
		padding: 10px 0 50px !important;
	}
	.l6-hub .section-text .learn-more-cta {
		text-align: center;
	}
	.l6-hub .section-text .learn-more-cta p {
		position: static;
		float: none;
		margin: auto;
		margin-bottom: 10px;
	}
	.l6-hub .overlay-top {
		padding-top: 10px;
	}
	.l6-hub .visualize {
		margin-left: 0;
	}
	.l6-hub .visualize img {
		width: 100%;
	}
	.l6-hub .endorsement-container .endorsement-bubble {
		max-width: 100%;
	}
	.l6-hub .family-list {
		width: 100%;
	}
	.l6-hub .endorsement-bg {
		height: auto;
	}
	.l6-hub .endorsement-bg .bubble {
		margin-right: 10px;
		margin-left: 10px;
	}
	.l6-hub .mobile-only {
		display: block !important;
	}
	.l6-hub .desktop-only {
		display: none !important;
	}
	.l6-hub .col {
		padding-right: 10px !important;
		padding-left: 10px !important;
		width: 100% !important;
	}
	.l6-hub .family-list .col {
		clear: none !important;
		width: 50% !important;
	}
	video {
		display: none !important;
	}
}
